/***************header css start******************/
.header{
height: 80px;
line-height: 40px;
background: #fff;
}
.menu-list>li>a{
    font-size: 15px;
    font-family: inter;
    color: #000!important;
    line-height: 18px;
    padding: 0 10px!important;
}
.menu-list>li>a.active{
    color:#7121a3!important;
}
ul.header__action>li {
    list-style-type: none;
    margin-left: 15px;
}
.header__action .btn{
    display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 7px 15px;
font-size: 15px;

background: #7121a3;
border-radius: 100px;
}

/************header css end******************/

/************home banner******************/

.home__banner {
     height: 600px;
    background-image: url(../assets/about_banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}

/************home banner******************/
 


 /**********home service start***********/
 .service__block {
    padding: 20px;
box-shadow: 0px 4px 25px rgba(204, 204, 204, 0.25);
border-radius: 5px;
 }
  .service__block h3 {
    font-size: 20px;
    margin-bottom: 20px;
}
.service__block a.link_service {
    color: #000;
    text-decoration: underline;
    font-size: 15px;
}
.service__block p {
    font-size: 15px;
    font-weight: 400;
}


/*******home service end*************/
 


 /*************process start*************/
  .process-step img {
    height: 70px;
  }
  .process-step h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0;
}
.process-step {
    text-align: center;
    margin: 30px 0;
}
.process-step p {
    font-size: 15px;
    font-weight: 400;
}
.process-step :after {
    position: absolute;
    left: 176px;
    right: -133px;
    top: 65px;
    height: 3px;
    content: '';
    /* background: #1e1666; */
    border-bottom: 1px dashed #ccc;
}
.process-step.last :after {
    border-bottom: 0!important;
    right: 0;
    left: 0;
}

/************process end******/
 


 /*************our work***********************/
  .home__work .btn{
    display: inline-flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 7px 15px;
font-size: 15px;

background: #4285F4;
border-radius: 100px;
}
.work-icons{
position: absolute;
    left: 45%;
    top: 31%;
    z-index: 9;
}


/*************our work end***************/
 

 /*********technology start**********/

.hometechcontainer {
    display: flex;
    justify-content: space-evenly;
}
.texhno-list {
    display: flex;
    flex-direction: column;
    padding: 10px 20px;
    margin: 20px 0;
    width: auto;
    height: 123px;
    background: #fff;
    align-items: center;
    justify-content: center;
}
ul#techTab>li>a {
    color: #000;
    font-size: 20px;
    font-weight: 400;
}
ul#techTab {
    border-bottom: 2px solid #d5d5d5;
}
ul#techTab>li>a.active {
color: #4285F4;
border-bottom: 2px solid  #4285F4;
}

.texhno-list:hover {
    background: #eee;
    }
.texhno-list img {
    height: 35px;
}
.texhno-list p {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 12px;
}
.tc img {
    margin-bottom: 24px;
    height: 72px;
}

 /***********technology end*************/




/***********award***********/

.award-img {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 20px 0;
    margin-bottom: 90px;
}
.award-img img {
    height: 100px;
}

/***********award end**************/
 

 /************footer**************/
  footer {
    background: #fff;
    padding-top: 50px;
}
.footer__contact .cinfo {
    display: flex;
    justify-content: start;
    font-size: 15px;
    color: #222;
}
.footer__contact .cinfo .icon {
    margin-right: 19px;
}
.footer-widget .widget-title {
    color: #555;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 40px;
}
footer ul.link-list>li>a {
    font-size: 15px;
    color: #222;
    font-weight: 600;
}
footer  ul.link-list>li {
    list-style-type: none;
    margin-bottom: 15px;
}
.footer-bottom p {
    font-size: 15px;
    color: #222;
}

.footer-bottom ul>li {
    display: inline-flex;
    padding: 0 9px;
    /* list-style-type: none; */
}
.footer-bottom ul>li>a {
    color: #fff;
    }



    /**************end of footer************/
     
    /**********getin touch**********/
     
     .getInTouch{
        padding: 20px  0;
        background: #d5d5d5;
     }
     .getInTouch h1{
        font-size: 30px;
        font-weight: 600;
     }
     .getInTouch p{
        font-size: 15px;
        font-weight: 400;
     }
     .getInTouch .btn{
        display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 7px 15px;
    font-size: 15px;
    background: #7121a3;
    border-radius: 100px;
     }



















     /*************************about us page**********************/
      


      /************about banner******************/

.about__banner {
    height: 600px;
    background-image: url(../assets/about_banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}
.home__banner {
    height: 600px;
    background-image: url(../assets/home_banner.jpg)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}



/*************about banner end************/




/*******number container start***********/
.number__container{
    margin: 47px 0;
}

.number__container h6 {
    font-size: 3.5rem;
    color:#7121a3;
}
.number__container h6 span {
    color: #000;
    font-weight: 100;
    font-size: 4rem;
}
.number__container p {
    font-size: 14px;
    color: #333;
    /* line-height: 2; */
}

/************number container end******************/
 
   /************ser banner******************/

.ser__banner {
    height: 450px;
    background-image: url(../assets/serbanner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}



/*************about banner end************/
 



 /**************about process start*************************/
 .process-container{
    background: #eee;
 }
 .process-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 
.process-container .btn {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 7px 15px;
    font-size: 15px;
    background: #7121a3;
    border-color: #7121a3;
    border-radius: 100px;
}
.process-container p {
    color: #555;
} 
ul.process-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 41px 0px;
}

ul.process-list>li {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

ul.process-list h6 {
    color: #555;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px!important;

}






  /**************about process end*****************/
   


   /*****about why us**********/
    
.about-why-container{

    background: #FDBA20;

}

.about-why-container h3 {
    font-size: 36px;
    color: #000;
    font-weight: bold;
}

.about-why-container p{
    line-height: 19px;
    color: #000;
    margin: 33px 0;
}
img.about_why {
position: absolute;
    height: 450px;
    top: -110px;
    z-index: 9;
    right: 11%;
}
  
    /******about why us end**********/
     /************presence container*********/

      /**********commit container***********/
       .presence-container{
    background:#ddd;
    padding: 5rem 0!important;
 }
 .presence-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 

.presence-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height:19px;
}

/********presence container************/

     /**********commit container***********/
       .commit-container{
    background:#F0F0F0;
    padding: 5rem 0!important;
 }
 .commit-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 

.commit-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.commit-box h3 {
    font-size: 2.4rem;
    line-height: 41px;
}
.commit-box hr {
    border-top: 2px solid #bbb;
}

.commit-box p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 22px;
}
.commit-box {
    margin: 50px 0;
}




/********commit end**********/
 


 /*********resume banner***********/
  .resume_upload__banner{

    height: 420px;
    background-image: url(../assets/resume-banner-img.jpg)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover!important;
    background: #eee;
    background-position: left center;

  }
  .resume_content {
    background: #FDBA20;
    padding: 80px 53px;
    position: absolute;
    right: 0;
    top: -111px;
}
 .resume_content h3 {
    color: #000;
}
 .resume_content p {
    color: #333;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 100px;
}
.resume_content .btn {
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border: 2px solid #7121a3!important;
    color: #7121a3!important;
    align-items: center;
    padding: 17px 15px;
    font-size: 18px;
    font-weight: 600;
    background: #FDBA20;
    border-radius: 100px;
}


/**********resume end**********/
 

 /*********award**************/
  
       .about-award-container{
    background:#F0F0F0;
    padding: 5rem 0!important;
 }
 .about-award-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 

.about-award-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.award-box p{
    font-size: 14px;
    font-weight: 600;
}


/***********end award*********/




/*********faq**************/
  
       .faq-container{
    background:#F0F0F0;
    padding: 5rem 0!important;
 }
 .faq-container h3 {
    font-size: 2.8rem;
    font-weight: 700;
    color: #555;
} 

.faq-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.faq-container button{
    box-shadow: 0;
}
.faq-box p{
    font-size: 14px;
    font-weight: 600;
}

.accordion .card {
    
    border: 0;
    background: transparent!important;
    margin-bottom: 10px;
}

.accordion .card-header {
   
    background: transparent!important;
    padding: 0;
    margin-bottom: 15px;
    border-bottom: 0;
}
.accordion .card-header button{
    font-size: 24px;
    font-weight: bold;
    color: #555!important;
    padding: 10px 0;
}
.accordion .card-header button i.fa{
background: #f2f2f2;
    box-shadow: 0 0 3px #222;
    font-size: 11px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    margin-top: 10px;
}
.accordion .card-body {
    font-size: 11px;
    padding: 0;
    color: #555s;
}


/***********end faq*********/
 



 /**********cause****************/
  
  .about-cause-container{
    background: #2C2C2C;  padding: 5rem 0!important;
 }
 .about-cause-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #fff;
} 

.about-cause-container p {
    color: #ccc;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}


/********cause container end*******/
 

 /******technology start***********/
  
  .tehnology-container{
    background: #f0f0f0;  padding: 5rem 0 0!important;
 }
 .tehnology-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 

.tehnology-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
/**********techno end************/
 

 /*************promise start*********/
  .promise-container{
    background: #FDBA20;
}
.promise-container h3 {
    font-size: 2.4rem;
    font-weight: 700;
    margin-top: 20px;
    color: #000;
} 

.promise-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.promise-box {
    background: #fff;
    padding: 21px;
    border-radius: 20px;
    margin-bottom: 20px;
}
.promise-box i {
    margin-top: 16px;
    font-size: 20px;
    color: #555;
    margin-bottom: 10px;
}
.promise-box h5 {
    font-size: 18px;
    color: #555;
}

/********promise end*********/
 

 /*********connected start***********/

 .connected-container{
    background: #F0f0f0
}
.connected-container h3 {
    font-size: 2.4rem;
    font-weight: 700;
    color: #555;
} 
.connected-container h2 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
    color: #000;
}
ul.country-list>li{
    padding-right:30px;
}
ul.country-list img {
    height: 48px;
}
ul.country-list {
    display: flex;
    list-style-type: none;
}
.form-connected input , .form-connected textarea {
    background: #f0f0f0;
    margin-bottom: 20px;
    border-radius: 20px;
    box-shadow: 0 0 5px#ccc;
}

.form-connected .btn {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 7px 15px;
    margin-top: 0;
    font-size: 15px;
    background: #7121a3;
    border-color: #7121a3;
    border-radius: 100px;
}

.connected-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}


 /*********connected end**********/
  
/**************challenging container***/

.challenging-container{

    background: #2C2C2C;

}
.challenging-container h3{
color: #fff;
    font-size: 3.5rem;
    font-weight: 700;
}


.chellange-box {
    margin: 50px 0;
}

.chellange-box h5 {
    color: #fff;
    font-size: 35px;
}
.chellange-box p {
    color: #ccc;
}

/************challenging congtainer********/

  /*******testimonial container*********/
  .testimonial-container
  {
  background :#FDBA20;
}
.testimonial-container h4 {
    font-size: 37px;
    font-style: italic;
}
.testimonial-container img{
    border-radius: 50%;
    height: 200px;
    width: 200px;
}

.tech_partner img {
    width: 100px;
    margin-bottom: 30px;
}
.testimonial-container h2{
    font-size: 1.4rem;
    color: #000;
    font-weight: bold;
    margin-bottom: 0;
}
.testimonial-container p {
    color: #000;
    font-style: italic;
}
.test-icon i{
    font-size: 22px;
}











/**********service page**************/

/***service__includes start*****/
.serviceincludes-container{
    background: #eee;
 }
 .serviceincludes-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 
.box-service img {
    height: 62px;
}
.box-service h5 {
    color: #555;
    margin-bottom: 20px;
    margin-top: 10px;
    font-weight: bold;
}
.box-service p {
    color: #555;
    font-size: 14px;
}
.box-service{
    margin-bottom: 30px;
}
/******serviceincludes end*********/


/****servicewhycontainer********/
.service-why-container {
    height: 300px;
    background-image: url(../assets/resume-banner-img.jpg)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover!important;
    background: #eee;
    background-position: left center;
}
.service-why-container .inner h3 {
    font-weight: bold;
    margin: 20px 0;
}
.service-why-container .inner {
    background: #fdba20;
    position: absolute;
    top: -96px;
    padding: 50px;
    z-index: 9;
}

/*****end service why container*********/


/******devicebox container**********/
.device-comp-container{
    background: #2C2C2C;  padding: 5rem 0!important;
 }
 .device-comp-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #fff;
} 

.device-comp-container p {
    color: #ccc;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}

.device-box {
    flex-direction: column;
    display: flex;
    text-align: center;
    width: 100%;
    margin-top: 30px;
    /* justify-content: space-evenly; */
}
.device-box h4 {
    color: #fff;
    margin-top: 20px
    }
.device-icon-box {
    margin: auto;
    color: #7121a3;
    background: #fff;
    width: 100px;
    border-radius: 50%;
    align-items: center;
    justify-content: space-around;
    font-size: 40px;
    height: 100px;
    display: flex;
}
/****devicecontainerend*********/


/*********excellence container******/
.service-excellance-container{
    background: #fff;  padding-top: 15rem;
 }
 .service-excellance-container .inner {
    background: #fdba20;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 100px;
}
 .service-excellance-container h3 {
    font-size: 2.2rem;
    font-weight: 700;
    color: #000;
} 
.service-excellance-container img{

    width: 100%;
    position: absolute;
    top: -205px;
    right: -84px;
    z-index: 99;
}
.service-excellance-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
/******service excellance container end********/

/*********service process container********/

.service__banner {
    height: 500px;
    background-image: url(../assets/ios-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}

.ui-banner {
    height: 600px;
    background-image: url(../assets/ui-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}

.ui-banner {
    height: 600px;
    background-image: url(../assets/ui-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}
.website-banner {
    height: 600px;
    background-image: url(../assets/website-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}
.android-banner {
    height: 600px;
    background-image: url(../assets/android-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}


.banner__info{
    margin: 100px 0;
}

.banner__info h2 {
    font-size: 3.3rem;
    margin-bottom: 30px;
}
.banner__info p{
    color: #555;
}
.banner__info .btn{
background: #fff;
    border: 0;
    color: #7121a3;
    font-weight: bold;
    border-radius: 20px;
    margin-top: 18px;
}
 .service-process-container{
    background:#e6e6e6;
    padding: 5rem 0!important;
 }
 .service-process-container h3 {
    font-size: 3.4rem;
    font-weight: 700;
    color: #555;
} 

.service-process-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
ul.service-process-box {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
    justify-content:flex-start;
}
ul.service-process-box >li{
    padding-right: 10px;
}
ul.service-process-box img {
    height: 75px;
    margin-right: 30px;
}
ul.service-process-box p {
    margin-top: 13px;
    color: #777;
}
ul.service-process-box h4 {
    color: #777;
    margin-bottom: 5px;
    font-weight: bold;
}

/**********start service choose ******/

.service-choose-container{
    background:#eee;
    padding: 5rem 0!important;
 }
 .service-choose-container h3 {
    font-size: 3.6rem;
    font-weight: 700;
    color: #555;
} 

.service-choose-container p {
    color: #555;
    margin: 27px 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 19px;
}








/**************hpome page*****************/


     /**********commit container***********/
     .history__container.section__container {
    background: #44426a;
}
.history__container img{
    height: 70px;
}
     .history__container h3 {
    font-size: 2.4rem;
    font-weight: 700;
    color: #555;
     }
     .history__container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.home__startup__container img{
    width:140px;
}
     .home__startup__container h3 {
    font-size: 2.4rem;
    font-weight: 700;
    color: #555;
     }
     .home__startup__container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.home__startup__container .btn{
background: #fff;
    border: 0;
    color: #7121a3;
    font-weight: bold;
    border-radius: 20px;
    margin-top: 18px;
    border:2px solid #7121a3!important;
}
       .home_service-container{
    background:#F0F0F0;
    padding: 5rem 0!important;
 }
 .home_service-container h3 {
    font-size: 2rem;
    font-weight: 700;
    color: #555;
} 

.home_service-container p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 19px;
}
.home_service-box h3 {
    font-size: 2.4rem;
    line-height: 41px;
}
.home_service-box hr {
    border-top: 2px solid #bbb;
}

.home_service-box p {
    color: #555;
    margin: 27px 0;
    font-weight: 400;
    line-height: 22px;
}
.home_service-box {
    margin: 50px 0;
}












.main-timeline {
    position: relative
}

.main-timeline:before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    background: #c6c6c6;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

.main-timeline .timeline {
    margin-bottom: 40px;
    position: relative
}

.main-timeline .timeline:after {
    content: "";
    display: block;
    clear: both
}

.main-timeline .icon {
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}

.main-timeline .icon:before,
.main-timeline .icon:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.33s ease-out 0s
}

.main-timeline .icon:before {
    background: #fff;
    border: 2px solid #232323;
    left: -3px
}

.main-timeline .icon:after {
    border: 2px solid #c6c6c6;
    left: 3px
}

.main-timeline .timeline:hover .icon:before {
    left: 3px
}

.main-timeline .timeline:hover .icon:after {
    left: -3px
}

.main-timeline .date-content {
    width: 50%;
    float: left;
    margin-top: 22px;
    position: relative
}

.main-timeline .date-content:before {
    content: "";
    width: 36.5%;
    height: 2px;
    background: #c6c6c6;
    margin: auto 0;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0
}

.main-timeline .date-outer {
    
    text-align: center;
    margin: auto;
    z-index: 1
}

.main-timeline .date-outer:before,
.main-timeline .date-outer:after {
    content: "";
    
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.33s ease-out 0s
}



.main-timeline .date-outer:after {
    /*border: 2px solid #c6c6c6;*/
    left: 6px
}

.main-timeline .timeline:hover .date-outer:before {
    left: 6px
}

.main-timeline .timeline:hover .date-outer:after {
    left: -6px
}

.main-timeline .date {
    width: 100%;
    margin: auto;
    position: absolute;
    top: 27%;
    left: 0
}

.main-timeline .month {
    font-size: 18px;
    font-weight: 700
}

.main-timeline .year {
    display: block;
    font-size: 30px;
    font-weight: 700;
    color: #232323;
    line-height: 36px
}

.main-timeline .timeline-content {
   
    padding: 20px 50px 20px 20px;
    text-align: left;
    height: 549px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.main-timeline .title {
    font-size: 40px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 15px 0
}
.timeline-logo{
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin-top: 20px;
}
.timeline-logo>li{
    margin-right: 20px;
    font-size: 20px;
    color: #aaa;

}

.main-timeline .description {
    margin-bottom: 0
}
.timeline-content  a.btn{
    width: 200px;
    background: #fff;
    color: #6b0d7c;
    font-weight: bold;
    border-radius: 20px;
    border-color: #6b0d7c;
}
.main-timeline .timeline:nth-child(2n) .date-content {
    float: right
}

.main-timeline .timeline:nth-child(2n) .date-content:before {
    left: 10px
}

.main-timeline .timeline:nth-child(2n) .timeline-content {
    padding: 20px 50px 20px 0;
    text-align: right;
    height: 549px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

@media only screen and (max-width: 991px) {
    .main-timeline .date-content {
        margin-top: 35px
    }
    .main-timeline .date-content:before {
        width: 22.5%
    }
    .main-timeline .timeline-content {
        padding: 10px 0 10px 30px
    }
    .main-timeline .title {
        font-size: 17px
    }
    .main-timeline .timeline:nth-child(2n) .timeline-content {
        padding: 10px 30px 10px 0
    }
}

@media only screen and (max-width: 767px) {
    .main-timeline:before {
        margin: 0;
        left: 7px
    }
    .main-timeline .timeline {
        margin-bottom: 20px
    }
    .main-timeline .timeline:last-child {
        margin-bottom: 0
    }
    .main-timeline .icon {
        margin: auto 0
    }
    .main-timeline .date-content {
        width: 95%;
        float: right;
        margin-top: 0
    }
    .main-timeline .date-content:before {
        display: none
    }
    .main-timeline .date-outer {
        width: 110px;
        height: 110px
    }
    .main-timeline .date-outer:before,
    .main-timeline .date-outer:after {
        width: 110px;
        height: 110px
    }
    .main-timeline .date {
        top: 30%
    }
    .main-timeline .year {
        font-size: 24px
    }
    .main-timeline .timeline-content,
    .main-timeline .timeline:nth-child(2n) .timeline-content {
        width: 95%;
        text-align: center;
        padding: 10px 0
    }
    .main-timeline .title {
        margin-bottom: 10px
    }
}



.digital-banner {
    height: 600px;
    background-image: url(../assets/digital-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}
.testing-banner {
    height: 600px;
    background-image: url(../assets/testing-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}
.ar-banner {
    height: 600px;
    background-image: url(../assets/ar-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}
.blockchain-banner {
    height: 600px;
    background-image: url(../assets/blockchain-banner.png)!important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    background: #eee;
    background-position: left center;
    
}





/********commit end**********/
.img-con,.carousel-text{
    width: 50%;
}